View Issue Details

IDProjectCategoryView StatusLast Update
0001405SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.4 
Target Version3.5.5Fixed in Version3.5.5 
Summary0001405: If sym_trigger_router.initial_load_delete_stmt is not set, then the initial.load.delete.first.sql property should be used
DescriptionIf sym_trigger_router.initial_load_delete_stmt is not set, then the initial.load.delete.first.sql property should be used
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 256d5583

2013-08-26 21:00:28

chenson

Details Diff
0001405: If sym_trigger_router.initial_load_delete_stmt is not set, then the initial.load.delete.first.sql property should be used
0001405
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2013-08-26 20:59 chenson New Issue
2013-08-26 20:59 chenson Status new => assigned
2013-08-26 20:59 chenson Assigned To => chenson
2013-08-26 20:59 chenson Status assigned => resolved
2013-08-26 20:59 chenson Fixed in Version => 3.5.5
2013-08-26 20:59 chenson Resolution open => fixed
2013-08-27 17:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7668
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 256d5583